#centHighBox{
	background: rgb(255, 255, 255);
    background: rgba(255, 255, 255, .85);
	width:55%;
    height:auto;
	padding: 5px 20px 15px 20px;
    margin: 5px auto;
	min-width:800px;
	border:1px solid;
	position:relative;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}
.cmtx_form {
    margin: 0 20% !important;
}
.cmtx_center {
    padding: 50px 20px 20px 20px;
    border-radius: 18px;
    margin-bottom: 50px;
    background: rgb(226,226,226);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(226,226,226,1) 0%, rgba(209,209,209,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(100%,rgba(209,209,209,1)));
    background: -webkit-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(209,209,209,1) 100%);
    background: -o-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(209,209,209,1) 100%);
    background: -ms-linear-gradient(top, rgba(226,226,226,1) 0%,rgba(209,209,209,1) 100%);
    background: linear-gradient(to bottom, rgba(226,226,226,1) 0%,rgba(209,209,209,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#d1d1d1',GradientType=0 );
    -moz-box-shadow: 10px 10px 5px #ddd;
    -webkit-box-shadow: 10px 10px 5px #ddd;
    box-shadow: 10px 10px 5px #ddd;
}
.errorBox{
	height:20px;
	background: rgb(255, 70, 0);
    background: rgba(255, 70, 0, .7);
	width:75%;
	margin: 0 auto;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	/*color:red;
	font-weight:bold;*/
}
html,body{height:100%;}
body{
	background-image:url('../img/green_notitle_blur.jpg');
	background-size:cover;
	background-attachment:fixed;
	background-position:center; 
	background-repeat:no-repeat;
	
	
}
.penguin{width:30%;}
table{width:100%;}
table td,h1,h3{text-align:center;}
h2{margin:5px; font-size:22px;}

.instructions{
	width:95%;
	border-collapse: collapse;
	margin-left:20px;
}
.instructions td, .instructions th, .instructions table{
	border:1px solid;
}
.instructions tr:nth-child(odd) {background: lightgray}
.instructions tr:nth-child(even) {background: transparent}
#error{
	height: 250px;
	width: 550px;
	margin: 50px auto;
}
#error a{
	vertical-align: middle;
    display: table-cell;
	height: 250px;
	width: 550px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border:1px solid #aaa;
	background-color:rgba(255, 0, 0, .6);
	-webkit-box-shadow:2px 2px 3px #888; 
	-moz-box-shadow:2px 2px 3px #888;
	box-shadow:2px 2px 3px #888;
}